.csc-default .innerwrap,
.csc-default > .csc-header,
.csc-default .tx-dce-pi1,
.csc-default .divider,
.csc-frame-indent .csc-header,
.other-sites {
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
}

.csc-default .innerwrap,
.csc-default .tx-dce-pi1{
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	max-width: 100%; /* Default Width + multi column padding */
	box-sizing: border-box;
	padding: 0 20px;
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
	padding: 0 20px;
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
	box-sizing: border-box;
	padding: 0 20px;
}

.innerwrap .innerwrap {
	padding: 0;
}

#two-columns {
	max-width: 100%;
	box-sizing: border-box;
}

#side-content {
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
}

.csc-frame-indent .csc-header,
.csc-default .csc-header {
	max-width: 100%;
}

#footer-container,
#header-container {
	max-width: 100%;
	box-sizing: border-box;
}

#footer-container {
	padding: 20px 0;
}

#footer-container .left,
#footer-container .right {
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

#footer-container .social-title {
	display: none;
}

#footer-container ul {
	margin: 10px 0 0 0;
	padding-left: 0;
	text-align: center;
}

.columns3 > div,
.columns2 > div {
	width: 100%;
	padding: 0;
}

/* Image section */

.csc-textpic-imagewrap {
	width: 100%;
}

.csc-textpic-imagewrap img {
	width: 100%;
	height: auto;
}

.tx-seafic-recipe-results,
.scroll_window {
	width: 200px !important;
}

.tx-seafic-fish-list-frontpage, .center-arrow {
    width: 310px !important;
}

.col {
	width: 100%;
	display: block;
	margin: 0;
}

.videoTitle h1, h2 {
	font-size: 21px;
}

.videoTitle {
	margin-top: -14px;
}

.other-sites {
	display: none;
}

/* Navigation */

#navigation-section {
	display: none;
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
}

#menu {
	display: block;
	position: absolute;
	left: 20px;
	right: 20px;
	top: 40px;
	text-align: left;
}

#navigation ul {
	width: 100%;
}

#navigation ul li {
	margin: 0;
	display: block;
	width: 100%;
}

#navigation ul li > a:link, #navigation ul li > a:active, #navigation ul li > a:visited {
	border-radius: 0;
	background-color: rgba(255,255,255,1);
}

#navigation ul li > a:hover {
    background-color: #002b36;
}

#recipe-right, #species-right {
	right: 0;
}

#recipe-left, #species-left {
	left: 0;
}

.fish_stack {
    display: block;
    float: left;
    vertical-align: top;
    max-width: 200px;
    margin-right: 0; 
}

.single_rcp_res {
    display: block;
    float: left;
    vertical-align: top;
    max-width: 200px;
    margin-right: 20px; 
}

.single_rcp_res > a {
	width: 100%;
}

.banner-arrow {
	display: none;
}

.csc-space-before-60 {
	padding-top: 30px !important;
}

.csc-space-after-60 {
	padding-bottom: 30px !important;
}

.fullscreen-bg__video {
	width: 160%;
}

.pop-out-container {
	max-width: 100%;
	margin: -75px auto 0 auto;
}

.pop-out-container iframe {
	max-width: 270px;
    height: 150px;
}